biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/KDTN01026045.1:1..395:misc_RNA/citations?format=yaml
description: soil metagenome partial contains 5.8S ribosomal RNA, internal transcribed
  spacer 2, and large subunit ribosomal RNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KDTN01026045.1:1..395:misc_RNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 396
feature_name: misc_RNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: KDTN01026045.1:1..395:misc_RNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: KDTN01026045
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: misc_RNA
seq_version: 1
species: soil metagenome
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/KDTN01026045.1:1..395:misc_RNA/info?format=yaml
